» Ubuntu » Paketit

Error

two or more packages specified (libwriter2latex-java hardy-updates)